local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("deDE", function() return {
	--Generic:
	["Auto show"] = "Autom. anzeigen",
	["Configure"] = "Configure", --Need translation
	["Default : "] = "Standard : ",
	[" (done)"] = " (erledigt)",
	[" (failed)"] = " (fehlgeschlagen)",
	["Font outline"] = "Font outline", --Need translation
	["Font size"] = "Schriftgr\195\182\195\159e",
	[" (goto)"] = " (gehe zu)",
	["Grow upwards"] = "Nach oben ansteigen",
	["Hidden"] = "Versteckt",
	[" hidden)"] = " versteckt)",
	["Hide completed"] = "Beendete verstecken",
	["Locked"] = "Locked", --Need translation
	["Main settings"] = "Haupteinstellungen",
	["Module settings"] = "Module-Einstellungen",
	["Open configuration frame"] = "Open configuration frame", --Need translation
	["Padding"] = "Abstand",
	["Set width of frame"] = "Die Breite des Fensters festlegen",
	["settings"] = "Einstellungen",
	["Shown"] = "Angezeigt",
	["Smart"] = "Smart",
	["Toggle showing"] = "Anzeigen ein/aus",
	["Unlocked"] = "Unlocked", --Need translation
	[" visible)"] = " sichtbar)",
	["Visible"] = "Sichtbar",
	["Width"] = "Breite",
	
	--Mouse clicks:
	["Alt-Click"] = "Alt-Click", --Need translation
	["Click"] = "Click", --Need translation
	["Ctrl-Click"] = "Ctrl-Click", --Need translation
	["Right-Click"] = "Right-Click", --Need translation
	["Shift-Click"] = "Shift-Click", --Need translation
	
	--Minion related:
	["Add outline to minion font"] = "Add outline to minion font", --Need translation
	["Grow minion up"] = "L\195\164sst den Tracker nach oben ansteigen",
	["Lock minion"] = "Tracker festsetzen",
	["Lock/Unlock minion"] = "Lock/Unlock minion", --Need translation
	["Minion"] = "Tracker",
	["Minion locked"] = "Minion locked", --Need translation
	["Minion must be locked for proper functionality!"] = "Minion must be locked for proper functionality!", --Need translation
	["Minion status"] = "Minion status", --Need translation
	["Minion visible"] = "Tracker sichtbar",
	["Note that minion will not show if you are not tracking any quests."] = "Beachte, da\195\159 der Tracker nicht angezeigt wird wenn du keine Quests verfolgst.",
	["Reset minion position"] = "Die Position des Trackers zur\195\188cksetzen",
	["Resets the position of the minion to the center of the screen"] = "Resets the position of the minion to the center of the screen", --Need translation
	["Show/Hide minion"] = "Show/Hide minion", --Need translation
	
	--Zone related:
	["Change font size for zone"] = "Die Schriftgr\195\182\195\159e der Zone(n) \195\164ndern",
	["Change padding between zones"] = "Den Zwischenraum zwischen den Gebieten \195\164ndern",
	["Hide zone"] = "Gebiet verstecken",
	["Show empty zones"] = "Leere Gebiete anzeigen",
	["Show hidden zones where you are not tracking any quests"] = "Versteckte Gebiete, in denen du keine Quests verfolgst, anzeigen",
	["Show visible/total quests for a zone"] = "Sichtbare/Totale Quest f\195\188r ein Gebiet anzeigen",
	["Show zone"] = "Gebiet anzeigen",
	["Show zone level"] = "Gebietslevel anzeigen",
	["Shows <Zone> with X/X visible"] = "Zeigt <Gebiet> mit X/X sichtbar",
	["Toggle zone visibility"] = "Gebietssichtbarkeit ein/aus",
	["Zone"] = "Gebiet",
	["Zone visibility:"] = "Gebietssichtbarkeit",
	
	--Quest related:
	["Auto show hidden quests when you loot a quest item for it"] = "Autom. Anzeige von versteckten Quests, wenn du ein Questitem f\195\188r diese Quest lootest",
	["Auto show new quests in minion"] = "Autom. Anzeige von neuen Quests im Tracker",
	["Change font size for quests"] = "Change font size for quests", --Need translation
	["Change padding between quests"] = "Den Zwischenraum zwischen den Quests \195\164ndern",
	["Hidden (no quests to track)"] = "Versteckt (keine Quests zum Verfolgen)",
	["Listing all quests"] = "Alle Quests auflisten",
	["Listing all watched quests"] = "Alle beobachteten Quests auflisten",
	["New quests"] = "Neue Quests",
	["Quest"] = "Quest",
	["Show quest progress"] = "Questfortschritt anzeigen",
	["Show quest progress (1/7 items total)"] = "Questfortschritt anzeigen (1/7 Gegenst\195\164nde total)",
	["Watched quests"] = "Beobachtete Quests",
	["When looting questitem"] = "Wenn Questgegenst\195\164nde gelootet werden",
	
	--Quest objectives related:
	["Default quest objective tracking"] = "Standardm\195\164\195\159ige Questzielverfolgung",
	["Hide all objectives"] = "Alle Ziele verstecken",
	["Hide all quest objectives by default"] = "Standardm\195\164\195\159ig alle Questziele verstecken",
	["Hide completed objectives"] = "Abgeschlossene Ziele verstecken",
	["Quest objectives"] = "Questziele",
	["Reset manually watched objectives"] = "Beobachtete Ziele manuell zur\195\188cksetzen",
	["Show description when no objectives"] = "Beschreibung anzeigen wenn keine Ziele",
	["Show small quest description when no progress is available"] = "Eine kurze Questbeschreibung anzeigen, wenn kein Fortschritt verf\195\188gbar ist",
	["Show/Hide objectives"] = "Zeige/Verstecke Questziele",
	
	--Item related:
	["<not yet cached>"] = "<not yet cached>", --Need translation
	--Unsafe item tooltip, copied from AtlasLoot
	["Unsafe Item"] = "Unsicheres Item",
	["ItemID:"] = "ItemID:",
	["unsafeItemWarning"] = "Diese Item ist unsicher.\nSobald du dieses Item ingame gesehen hast,\n"..
		"besteht nicht mehr die Gefahr eines Verbindungsabbruch\n(Es ist dann nicht mehr unsicher). Diese\nBestimmung wurde von Blizzard mit\nPatch 1.10 festgelegt.",
	["queryItemWarning"] = "Mit einem Linksklick wird der\nServer nach dem Item abgefragt, dabei\nk\195\182nnte die Verbindung unterbrochen werden.",
	
	--nQuestLogFuBar:
	["FuBarPlugin options"] = "FuBarPlugin options", --Need translation
	["Plugin settings, profiles, suspend/resume, etc."] = "Plugin settings, profiles, suspend/resume, etc.", --Need translation
	["Text options"] = "Text options", --Need translation
	["Show completed quests"] = "Show completed quests", --Need translation
	["showFuQuestsDone"] = "Show count of active quests for which all objectives are complete.", --Need translation
	["Show hidden quests"] = "Show hidden quests", --Need translation
	["showFuQuestsHidden"] = "Show count of active quests that are hidden.", --Need translation
	["Show active quests"] = "Show active quests", --Need translation
	["showFuQuestsActive"] = "Show count of currently active quests.", --Need translation
	["Show max quests"] = "Show max quests", --Need translation
	["showFuQuestsMax"] = "Show maximum number of active quests.", --Need translation
	["Tooltip options"] = "Tooltip options", --Need translation
	["Show minion status"] = "Show minion status", --Need translation
	["showFuMinionStatus"] = "Show whether minion is hidden or visible and locked or unlocked.", --Need translation
	["Show hint"] = "Show hint", --Need translation
	["showFuHint"] = "Show tooltip hint.", --Need translation
	["Standard options"] = "Standard options", --Need translation
	["waterfallError"] = "Waterfall-1.0 is required to access the configuration frame.", --Need translation
	["Quest status"] = "Quest status", --Need translation
	["Completed"] = "Completed", --Need translation
	["Active"] = "Active", --Need translation
	["%s for options."] = "%s for options.", -- %s is a mouse click --Need translation
	["%s to configure."] = "%s to configure.", -- %s is a mouse click --Need translation
	["%s to expand/collapse."] = "%s to expand/collapse.", -- %s is a mouse click --Need translation
	["%s to lock/unlock."] = "%s to lock/unlock.", -- %s is a mouse click --Need translation
	["%s to show/hide."] = "%s to show/hide.", -- %s is a mouse click --Need translation
} end)